@charset "utf-8";
/* CSS Document */

@media (min-width: 768px) {
	.container {
		width: 744px;
	}
}

@media (min-width: 992px) {
	.container {
		width: 960px;
	}
	#header .inner .bottom .contacts_block .phone {
	float: right;
	text-align: right;
    }
	#header .inner {
		position:fixed;
		top:0;
		left:0;
		width:100%;
		z-index:1000;
		background:#fff;
	}
}

@media (min-width: 1200px) {
	.container {
		width: 960px;
	}
}
@media (max-width: 991px) {
    #header {
        height:auto;
    }
	
}

@media (max-width: 767px) {
    .navbar{
        min-height:0;
    }
    #top_menu .nav-pills {
        margin-left:0;
        padding:0;
    }
    #top_menu .nav-pills > li {
        float: none;
        margin: 0;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        overflow: hidden;
    }
    body {
        padding:0;
    }
    #wrapper .mod .caption {
        margin-left:0;
    }
    #header .inner .top .contacts_block .phone {
        float:left;
    }
    #header {
        height:auto;
    }
    #header .inner {
        padding-bottom:12px;
    }
    #top_menu {
        margin:0;
        float:none;
        clear:both;
        background:#259d8e;
        padding:0;
    }
    #top_menu select {
        margin:0;
        width:100%;
        height:30px;
        border-radius:5px;
        font-size:12px;
        text-transform:uppercase;
        color:#018aca;}

    #about_block .col-md-6 + .col-md-6 {
        margin-top:40px;
    }
    #wrapper .contacts .contact_form {
        margin:0 -10px 25px;
    }
    #wrapper .contacts .info {
        margin-left:0;
        margin-bottom:0;
        float:left;
        width:47%;
    }
    #wrapper .contacts .info + .info {
        margin-left:6%;
    }
    #footer .col-md-4 + .col-md-4 {
        margin-top:40px;
    }
    .progress_bars_with_image .item.break:after {
        display:none;
    }
    .styled_list[data-type="large_numbers"] li .num {
        margin-bottom:15px;
    }
    .styled_list[data-type="large_numbers"] li .text .name {
        margin-bottom:15px;
    }
    .article_block h1 {
        margin-left:0;
    }
    .article_block .col-md-4 {
        margin-top:30px;
    }
    .breadcrumbs {
        padding-left:1010px;
    }
    #top_menu {
        background-color: #ffffff;
    }
    #top_menu .nav-pills > li > a {
        padding:8px;
        font-size:12px;
        background-color: #000000;
        border-bottom: 1px solid #333333;
        box-shadow: none;
        color: #ffffff;
        text-transform: uppercase;
        font-weight: lighter;
        text-shadow: none;
        margin: 0;
        border-radius: 0;
    }
    .navbar-collapse .dropdown-menu li + li a {
        margin-bottom: 0px;
    }
    #top_menu .nav-pills > .active > a, #top_menu .nav-pills > li > a:hover {
        background-color: #000000;
        text-shadow: none !important;
    }
    .nav-pills .dropdown-menu {
        display: block;
        margin: 0;
        background-color: #000000;
    }
    .navbar-collapse .nav > li > a, .navbar-collapse .dropdown-menu a {
        color: #ffffff;
        text-transform: none;
        font-weight: lighter;
        text-shadow: none;
        margin: 0;
    }
    .navbar-collapse .nav > li > a:hover, .navbar-collapse .nav > li > a:focus, .navbar-collapse .dropdown-menu a:hover, .navbar-collapse .dropdown-menu a:focus {
        background-color: #000000;
        color: #038989;
    }
    #top_menu .nav-pills > li > ul a {
        font-size:12px;
        padding:8px 15px;
        border-bottom: 1px solid #333333;
        text-transform: uppercase;
    }
    #top_menu {
        padding-top: 0;
    }
    #top_menu .navbar {
        margin-bottom:0;
    }
    .navbar .navbar-btn {
	    margin-bottom: 0;
    }
    #top_menu .nav-pills {
        padding-top: 0;
    }
    .practice .practice_list {
        text-align:center;
    }
    .practice .practice_list > li{
        width:48%;
        display:inline-block;
        vertical-align:top;
        margin-bottom:20px;
        float:none;
    }
    .attorneys .person > .img {
        width:200px;
    }
    .attorneys .person > .text {
        margin-left:220px;
        padding-top:0;
    }
    .info_slides > li .text {
        padding-right:10px;
    }

    #logo img {
        display: inline;
    }
    .percents .title {
        margin: 20px 0 30px;
        line-height: 1;
    }
    #results-slider .cs-caption .bottom-text {
        padding: 0 20px;
    }
    .bottom-contact {
        padding: 0 20px;
    }
    .percents .col-md-3, .percents .col-sm-3 {
        margin-bottom: 50px;
    }
    .percents .col-md-3:last-child, .percents .col-sm-3:last-child {
        margin-bottom: 62px;
    }
    #clients-slider .cs-caption .bottom-text:before {
        left: 45.5%;
    }
    .promo-block .promo-text {
        margin-bottom: 40px
    }
    .left-tab-wrapper .details-values {
        width: 100%;
    }
    .left-tab-wrapper {
        border: none;
    }
}
@media (max-width: 480px) {
    #logo img {
        display: inline;
    }
    #header .inner .top {
        height:auto;}
    #header .inner .top .contacts_block .social_links,
    #header .inner .top .contacts_block .phone {
        float:none;
        text-align:center;
        margin:10px 0;
    }
    #header .inner {
        margin-bottom:0;
    }
    .progress_bars_with_image_title {
        font-size:20px;
    }
    #wrapper .mod {
        text-align:center;
    }
    .styled_list[data-type='process_box'] li .num {
        width:50px;
        font-size:26px;
    }
    .styled_list[data-type='process_box'] li .text {
        margin-left:50px;
        padding-left:10px;
        text-align:left;
    }
    .styled_list[data-type='process_box'] li .text .name,
    .styled_list[data-type='process_box'] li .text .desc {
        width:240px;
    }
    #wrapper .contacts .info {
        width:100%;
        margin-bottom:30px;
        padding:0 20px;
        text-align:center;
    }
    #wrapper .contacts .info + .info {
        margin-left:0;
    }
    #wrapper .contacts .info .header {
        line-height:normal;
    }
    #footer .top {
        text-align:center;
    }
    #footer .top .subscribe {
        width:264px;
        margin:0 auto;
    }
    .progress_bars.vertical + .progress_bars.vertical {
        margin-left: 7.5%;
    }
    .progress_bars_with_numbers .item {
        margin-bottom:50px;
    }
    .question {
        padding-left:86px;
        font-size: 20px;
        line-height: 30px;
    }
    .answer {
        padding-left:86px;}
    .answer p {
        font-size:14px;
        line-height:18px;
    }
    .progress_bars_with_numbers {
        margin-bottom:0;
    }
    .practice .practice_list > li{
        width:100%;
        display:block;
        margin-bottom:40px;
    }

    .attorneys .person {
        margin-bottom:20px;
    }
    .attorneys .person > .img {
        float:none;
        display:block;
        width:auto;
        margin-bottom:10px;
    }
    .attorneys .person > .text {
        margin-left:0;
        padding:0 10px;
    }
    .attorneys .person > .text .state {
        margin-bottom:10px;
    }
    #wrapper .caption,
    .faq .category .header,
    .welcome .about h1 {
        text-align:center;
    }
    .honors {
        display:none;
    }
    .percents .title {
        margin: 20px 0 30px;
        line-height: 1;
    }
    #results-slider .cs-caption .bottom-text {
        padding: 0 20px;
    }
    .bottom-contact {
        padding: 0 20px;
    }
    .percents .col-md-3, .percents .col-sm-3 {
        margin-bottom: 50px;
    }
    .percents .col-md-3:last-child, .percents .col-sm-3:last-child {
        margin-bottom: 62px;
    }
    #clients-slider .cs-caption .bottom-text:before {
        left: 40%;
    }
    .left-tab-wrapper .details-values {
        width: 100%;
    }
    .left-tab-wrapper {
        border: none;
    }
    .details-tabs .tabs li {
        float: none;
    }
    .details-tabs .tabs li a {
        border: none;
        margin: 0;
    }
    .details-tabs .tabs li:last-child a {
        margin: 0;
        border: none;
    }
	.promo-block .block-title {
		margin: 0 0 15px;
	}
	#footer .top .text {
		color: #fff;
		margin-right: 0;
	}
}